{
  "paths": [
    {
      "_path": "bin/pindel",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pindel_1509091044179/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "63edbf885106eef70b2902699f6c8cc66c24dc0e5563654acbc6a9f19d654635",
      "size_in_bytes": 11736789
    },
    {
      "_path": "bin/pindel2vcf",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pindel_1509091044179/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "f7ddfd6da444330d00e1fa647a94a0b39b80ee78678fff9c4753316eb3d91da8",
      "size_in_bytes": 135369
    },
    {
      "_path": "bin/pindel2vcf4tcga",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pindel_1509091044179/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "e071782e9acb395280fb7b9297343ad226f6f9660771d19fd3a7720636f9eeeb",
      "size_in_bytes": 135448
    },
    {
      "_path": "bin/sam2pindel",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pindel_1509091044179/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "af0beae65d163aea4904415bc730b45b6a72eefc74a93771285993d45d8fe1da",
      "size_in_bytes": 23372
    }
  ],
  "paths_version": 1
}